/* allerlei verborgen elementen, zoals de homeknop bij de eerste pagina */
#verborgen, #home #home, form {
display:none;
}

#animatie IMG{
position:absolute;
left:0px;
top:0px;
}

/* elk iframe in het algemeen */
iframe {
border-style:none;
}

/* elk plaatje in het algemeen */
IMG	{
text-align: center;
border-style: none;
}

/* het plaatje woordjesovermij */
#woordjesovermij{
position:absolute;
left:275px;
top:110px;
z-index:-1;
}

/* de knoppen bij de home pagina op de juiste plek */
	#home #Portfolio{
	position:absolute;
	left:800px;
	top:110px;
	z-index:1;
	}

	#home #Blog{
	position:absolute;
	left:794px;
	top:198px;
	z-index:1;
	}

	#home #Biografie{
	position:absolute;
	left:833px;
	top:305px;
	z-index:1;
	}

	#home #Contact{
	position:absolute;
	left:915px;
	top:403px;
	z-index:1;
	}

	#home #Winkel{
	position:absolute;
	left:858px;
	top:500px;
	z-index:1;
	}
/* einde knoppen home pagina */

/* Plaatsing van en ruimte rond het menu */
#menu {
padding:0px;
margin-left:0px;
text-align:center;
margin-bottom:20px;
}

/* marges rond de knoppen */
#menu IMG {
margin:0px;
margin-right:20px;
}

/* plaatsing van de letter W */
#letter{
margin:0px;
}

#Home #letter {
margin-top:60px;
}

/* plaatsing van de winkelsinkel */
#winkelsinkel {
margin-top:80px;
}

/* het geheel van grote afbeelding, galerij en pijlen */
#plaatsing_fotoboek {
width:820px;
text-align:center;
}

/* De grote afbeelding */
#afbeelding {
}

/* de pijlen */
#pijl_links, #pijl_rechts {
height:70px; 
margin:0px;
}

/* het omhulsel van de galerij */
#galerij_omhulsel {
position:relative; 
padding:0px;
margin:0px;
height:70px; 
width:600px;
overflow:hidden; 
}

/* alle afbeeldingen op een rijtje */
#galerij {
position:relative;
left:0px;
top:0px;
width:100%;
left:0px;
}

/* plaatjes in de galerij */
#galerij IMG {
height:70px; 
margin:0px;
margin-left:3px;
}